/*
--CopyRight(C) 2003, NTT All rights reserved
--
--	LOType初期データ挿入
--		変更履歴
--			2004.01.08  新規作成  横山 豪
--
--	LOType初期データをXMS2データベースに挿入します。
--
*/

USE %DB_NAME%

GO

INSERT INTO [dbo].[LOType](LOType,TypeName,LoSubType)
VALUES ('0','コンテナ','0')
INSERT INTO [dbo].[LOType](LOType,TypeName,LoSubType)
VALUES ('3','URL','0')
INSERT INTO [dbo].[LOType](LOType,TypeName,LoSubType)
VALUES ('5','オフィス文書（upload）','0')
INSERT INTO [dbo].[LOType](LOType,TypeName,LoSubType)
VALUES ('6','カタログ','0')
-- INSERT INTO [dbo].[LOType](LOType,TypeName,LoSubType)
-- VALUES ('7','MS Producerコンテンツ','0')
INSERT INTO [dbo].[LOType](LOType,TypeName,LoSubType)
VALUES ('8','指導者','0')